@charset "utf-8";

/* ===============Seccions=================== */

input[type="text"], select {
	border: solid 1px rgba(0, 131, 61, 1);
}
.AA:hover{
	color: rgba(0, 131, 61, 1);
}
.alt{
	line-height: 5rem;
	font-size: 1.125rem !important;
}
.elDosMes5{
	height: 2.5rem;
}
.elPdf{
	font-size: 1.5rem;
    color: rgba(0, 131, 61, 1);
    margin-right: .8rem;
    position: relative;
    top: .2rem;
}
.peuLink{
	display: flex;
    flex-flow: row nowrap;
}
.proxEven, .noticiaDes, .seccioCentral, .colabora, .footer{
	margin-top: 3.125rem;
}
.seccioCentral{position: relative;}
.secEvenConten, .secUlNotConten, .seccioCentralConten, .secColConten{
	display: flex;
    justify-content: center;
	margin-top: 2.5rem;
}
.seccioCentralConten{
	border-left: solid 1px black;
    border-right: solid 1px black;
}
    .columnar{flex-direction: column;}
    .fotoPetit{width: 80%;}
    .linDestac{
        font-size: 1.2rem;
        -webkit-box-shadow: 0px 10px 4px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    0px 10px 4px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         0px 10px 4px 0px rgba(50, 50, 50, 0.75);
    }
    .llista{margin-left: 2rem;}
    .fillLista{font-family: 'Open Sans';}
    .fillListaFill{
        margin-left: 2rem;
        font-weight: 300;
    }
    .comu{
        font-family: 'Open Sans';
        font-weight: 300;
        padding: 10px 0px;
        border-bottom: 1px dotted #999;
        margin: 0 15px;
        text-align: left; 
    }
    .comu ul{
        
        list-style: none;
    }
    .comu .ambBora li{
        border-left: 5px solid rgb(57 58 125 / 1);
        padding-left: 5px;
        margin-bottom: 15px;
        font-size: 1.875rem;
        color: rgb(23, 23, 33);
        line-height: 1.9rem;
    }
.seccioCentralAside{
	min-height: 15rem;
	/*transition: all 0.7s ease;*/
}
	
	.seccioCentralAside ul {
		position: absolute;
		list-style: none;
		font-size: 1.125rem;
		font-weight: 700;
		color: rgba(49, 37, 28, 1);
		line-height: 2.25rem;
		top: 2.5rem;
		right: 0;
		background: white;
		z-index: 100;
		padding: 0 .5rem;
		height: 260px;
		overflow-y: hidden;
		transition: all 0.7s;
	}
	/*.seccioCentralAside ul{
		position: relative;
		list-style: none;
		font-size: 1.125rem;
		font-weight: 700;
		color: rgba(49, 37, 28, 1);
		line-height: 2.25rem;
		top: -10px;
	}*/
	.seccioCentralAside li{
		cursor: pointer;
	}
.seccioCentralPricipal{
	position: relative;
    /*width: 75%;*/
    overflow: hidden;
    top: -10px;
}
.seccioCentralPricipal a {
	color: rgba(40, 131, 68, 1);
}
.secCenPrinItem{
	position: relative;
	left: -125%;
	color: rgba(49, 37, 28, 1);
	padding: 0 2rem;
	height: 25px;
	/*transition: all 0.7s ease;*/
}
.secCenPrinItem_ficha{
	color: rgba(49, 37, 28, 1);
    padding: 0 2rem;
}	
.secCenPrinItem_titol{
		font-weight: 300;
		font-size: 1.875rem;
		margin-bottom: 1.7rem;
	}
	.secCenPrinItem_des{
		letter-spacing: .5px;
	}
	.secCenPrinItem_peu{
		    margin-top: 2rem;
	}
		.secCenPrinItem_peuCat{
			  color: rgba(0, 131, 61, 1);
			  padding-top: .8rem;
			  font-size: .9rem;
		}
		.secCenPrinItem_peuNom{
			  font-size: 1.125rem;
			  font-weight: bold;
			  line-height: 2.5rem;
			  letter-spacing: .5px;
		}
		.secCenPrinItem_peuCarrec{
			  font-size: 1rem;
			  font-weight: bold;
			  letter-spacing: .5px;
		}
		.secCenPrinItem_peuLink{
			  color: rgba(0, 131, 61, 1);
			  line-height: 2rem;
			  width: fit-content;
			  cursor: pointer;
		}
		.secCenPrinItem_peuNomCarr{
			  font-size: 1rem;
			  letter-spacing: .5px;
		}
	
.secTitol{
	max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
}
	.secTitol h2{
		position: relative;
		display: flex;
		justify-content: space-between;
		letter-spacing: 1px;
	}
.semi{
	font-weight: 700;
}
.verdes{
	color: rgba(0, 131, 61, 1);
}
.capCentral{
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 1.8rem;
    margin-left: 1rem;
}
.capCentralFill{
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.875rem;
    padding-left: 1.8rem;
}
.lateral{
   margin-left: 2rem;
   max-width: 25rem;
}
.lMes{max-width: 35rem;}
.lateralP{
    margin-bottom: 5rem;
}
.telef {
    margin: 10px 0;
    background: url(../images/phone.svg) 25px 10px no-repeat;
    padding: 10px 0;
    min-height: 110px;
}
.telef h3 {
    margin-left: 140px;
    font-size: 1.1rem;
    color: #666;
}
.telef p {
    margin-left: 140px;
}
/* ===============Fi Seccions=================== */
#MenuAmburguesaA:after, #MenuAmburguesaA:before, #MenuAmburguesaA {
    background-color: rgba(0, 131, 61, 1) !important;
}
#contenedorA{
	top: -80px;
	left: 55%;
}
.sin{height: 0 !important;}
/*=======FORMULARIS=========================================*/




/*==================================================================*/








/* =================MEDIAS================= */


@media screen and (min-width:321px){
	
	
}

@media screen and (min-width:481px){
    

	
}

@media screen and (min-width:669px){
/*FI MOVIL*/
	.botoCalendari{display: none;}
	.seccioCentralAside {
		 width: 25%;
		 border-right: solid 1px black; 
		 padding-left: 2rem; 
	}
	.seccioCentralAside ul {
		position: relative;
		top: -10px;
		background: none;
		right: auto;
		z-index: 100;
		padding: 0;
		height: auto;
		overflow-y: auto;
		transition: none;
	}
	.seccioCentralPricipal {
		 width: 75%; 
	}
	.sin{height: auto !important;}
}

@media screen and (min-width:769px){
	
	
}

@media screen and (min-width:1024px){

    .columnar{flex-direction: row;}
    .fotoPetit{width: 70%;}

}
@media screen and (min-width:1201px){

	
	
}
@media screen and (min-width:1300px){
	
	
}

@media screen and (min-width:1560px){
	
	
	
	
}

@media screen and (min-width:1620px){
	
	
	
}

@media screen and (min-width:1920px){
	
}
